html,body{font-size:100%;background:#fff;font-family:'Open Sans',sans-serif!important;line-height:160%}
.head{background:rgba(255,255,255,0.9); padding:0}
.m{margin:10px} .well .m {margin:0}
.logo {}
.logo span{display:block;font-size:70%;font-weight:normal;}
.sd img {padding-top: 15px;position: absolute;}
.sd {text-align: center;}
/*body{background:url("https://www.hotelinodessatx.com/images/1.jpg"); background-attachment:fixed; background-size:cover;}*/
.services {padding-bottom: 50px;padding-top: 50px;}
.dd{background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../images/exterior.jpg);background-size:cover; background-attachment:fixed;}
span.black {font-size: 15px;}

.services ul li:hover .fa {
    transform: scale(1.2);
}

.clrblr{background:#ddd;}
.mrgtp{margin-top:10px;}
.mrgbtm{margin-bottom:10px;}
.mrg{margin:10px;}
.asa{padding:30px;}

#saddr {width: 30%;margin-right: 20px;height:48px;}
.formcontrol {display: block;width: 90%;height:48px;margin-right: 5px;margin-bottom: 30px;float: left;padding: 6px;font-size: 14px;
    line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btnn {width: 30%!important;color: #FFF;background: #1471AE;}
#daddr {width: 30%;margin-right: 20px;height:48px;}
a.btnn {line-height: 2.5;text-align: center;}

.imenu {width: 100%;margin: 0 auto;}
.check {margin: 0 auto;text-align: center;width: 50%;text-transform: uppercase;color: #FFFFFF;font-size: 24px;padding: 10px 0;font-weight: 700;}
.marg p {margin: 0;}
.clr {color: #fff;}



.brr a:hover > .pdtp h4 {color: #fff;}
.brr{border-radius:12px;padding:1px;}
.brr img{border-radius:12px;padding:2px;}
.brr a:hover{color:#fff;}
.pdtp {padding-top: 18px;}
.clr{background:#d92f54;}
.state{padding:0;color:#00483a;font-weight:700;text-align:center;font-size:20px;line-height:25px;margin:10px 0;text-shadow:1px 1px 1px rgba(0,0,0,0.1)}
.black{color:#333}
.blue{color:#2985ab; font-size:25px; text-transform:none;}
.blue-2{color:#fff; font-size:18px; font-weight:800;}
.footer{background-color:#146EB4;padding:2% 0;color:#fff}
.carousel-inner > .item > img{width:100%}
.padding{padding-top:2%;/*padding-bottom:3%;*/}
.padding1{padding-top:2%;padding-bottom:1%}
.five{color:#fff;margin-bottom:5px;text-transform:uppercase;background: #D9534F;border-bottom: 1px solid #D3403B;padding:5px 10px; border-radius:5px}
.blue1 {color: #fff;color:#2985ab;border-bottom:1px dotted #2985ab;padding:0 0 5px;margin-bottom:5px;}
.res{background: #00483a;border-radius:0;border:0;color:#fff;padding:0;margin:0 auto}
.co{padding:.5em 10px}
.fsize{font-size:0px}
.res .margin{margin-top:18px}
.res .h2{color:#fff; background-repeat:repeat-x;display:block;margin:0;text-align:center;line-height:51px}
.section{background-position:no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.section h3{margin:0;text-align:center; }
.white{color:#fff}
.nospace{margin:0}
.bg{    background-image: linear-gradient(to bottom,#71706F 0%,#000 100%);}

.footer_social ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer_social ul li {
    margin: 2px;
    display: inline-block;
}
.footer_social ul li a {
    background: #2e3537 none repeat scroll 0 0;
    border: 1px solid #2e3537;
    box-shadow: 0 0 0 7px transparent;
    color: #aaa;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 21px;
    padding: 9px 13px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 40px;
}

/*-- social-icons --*/
.social-icons ul li {
    display: inline-block;font-size: inherit;text-align: center;margin: 0;
}
.social span {
    width: 32px;
    height: 32px;
    color: #fff;
    font-size: 17px;
    text-align: center;
    padding-top: 10px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease .3s;
    -moz-transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
}
.social-icons ul li a.fa {
    font-size: 2em;color: #fff;line-height: 2.1em;
}
.icon-border {
	position: relative;
}
.icon {
    vertical-align: top;overflow: hidden;margin: 0 10px;width: 60px;height: 60px;
}
.icon-border::before,
.icon-border::after {
	display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;content: "";
} 
.icon-border::before {
	z-index: 1;-webkit-transition: box-shadow 0.3s;-moz-transition: box-shadow 0.3s;
	-o-transition: box-shadow 0.3s;-ms-transition: box-shadow 0.3s;transition: box-shadow 0.3s;      
}  
/* facebook */
.icon-border.facebook::before {
	-webkit-box-shadow: inset 0 0 0 48px #3b5998; -moz-box-shadow: inset 0 0 0 48px #3b5998; 
	-o-box-shadow: inset 0 0 0 48px #3b5998; -ms-box-shadow: inset 0 0 0 48px #3b5998; box-shadow: inset 0 0 0 48px #3b5998; 
} 
.icon-border.facebook:hover::before {
	-webkit-box-shadow: inset 0 0 0 4px #3b5998; -moz-box-shadow: inset 0 0 0 4px #3b5998; 
	-o-box-shadow: inset 0 0 0 4px #3b5998; -ms-box-shadow: inset 0 0 0 4px #3b5998; box-shadow: inset 0 0 0 4px #3b5998;
} 
/* twitter */
.icon-border.twitter::before {
	-webkit-box-shadow: inset 0 0 0 48px #4099ff;-moz-box-shadow: inset 0 0 0 48px #4099ff;
	-o-box-shadow: inset 0 0 0 48px #4099ff;-ms-box-shadow: inset 0 0 0 48px #4099ff;box-shadow: inset 0 0 0 48px #4099ff;
} 
.icon-border.twitter:hover::before {
	-webkit-box-shadow: inset 0 0 0 4px #4099ff;-moz-box-shadow: inset 0 0 0 4px #4099ff;
	-o-box-shadow: inset 0 0 0 4px #4099ff;-ms-box-shadow: inset 0 0 0 4px #4099ff;box-shadow: inset 0 0 0 4px #4099ff;
} 
/* google plus */
.icon-border.googleplus::before {
	-webkit-box-shadow: inset 0 0 0 48px #d34836;-moz-box-shadow: inset 0 0 0 48px #d34836;
	-o-box-shadow: inset 0 0 0 48px #d34836;-ms-box-shadow: inset 0 0 0 48px #d34836;box-shadow: inset 0 0 0 48px #d34836;
} 
.icon-border.googleplus:hover::before {
	-webkit-box-shadow: inset 0 0 0 4px #d34836;-moz-box-shadow: inset 0 0 0 4px #d34836;
	-o-box-shadow: inset 0 0 0 4px #d34836;-ms-box-shadow: inset 0 0 0 4px #d34836;box-shadow: inset 0 0 0 4px #d34836;
} 
/* dribbble */
.icon-border.dribbble::before {
	-webkit-box-shadow: inset 0 0 0 48px #ec4a89;-moz-box-shadow: inset 0 0 0 48px #ec4a89;
	-o-box-shadow: inset 0 0 0 48px #ec4a89;-ms-box-shadow: inset 0 0 0 48px #ec4a89;box-shadow: inset 0 0 0 48px #ec4a89;
}

.icon-border.dribbble:hover::before {
	-webkit-box-shadow: inset 0 0 0 4px #ec4a89;-moz-box-shadow: inset 0 0 0 4px #ec4a89;
	-o-box-shadow: inset 0 0 0 4px #ec4a89;-ms-box-shadow: inset 0 0 0 4px #ec4a89;box-shadow: inset 0 0 0 4px #ec4a89;
} 
/* rss */
.icon-border.rss::before {
	-webkit-box-shadow: inset 0 0 0 48px #ee802f;-moz-box-shadow: inset 0 0 0 48px #ee802f;
	-o-box-shadow: inset 0 0 0 48px #ee802f;-ms-box-shadow: inset 0 0 0 48px #ee802f;box-shadow: inset 0 0 0 48px #ee802f;
} 
.icon-border.rss:hover::before {
	-webkit-box-shadow: inset 0 0 0 4px #ee802f;-moz-box-shadow: inset 0 0 0 4px #ee802f;
	-o-box-shadow: inset 0 0 0 4px #ee802f;-ms-box-shadow: inset 0 0 0 4px #ee802f;box-shadow: inset 0 0 0 4px #ee802f;
} 
/*-- //social-icons --*/   

@media (max-width:991px) {
.navbar-fixed-top{position:static}
.navbar-default .navbar-nav > li > a {border-radius: 0px;}
.menu{ padding-left:0; padding-right:0}}
@media (min-width:992px) and (max-width:1199px) {
.nav > li > a{padding:10px 8px}
.black{font-size:75%}
}
@media (min-width:768px) and (max-width:991px) {
.nav > li > a{padding:10px 17px}
}
@media (min-width:1200px) {
.nav > li > a{padding:10px 25px}
.services ul li{margin:0 .5em}
}
@media (max-width: 900px) {
.services ul li{width:9em;height:9em}
}
@media (max-width: 1024px) {
.mrglft {margin-left: 6%;}
.hgt iframe{height:525px;}
.sd {text-align: left;}
}

.lft {margin-left: 5.5%;}
footer{background: #d6143f;color:#fff}
.gallery{background:#eee url(https://www.hotelinodessatx.com/images/bg.png);padding:2% 0 4%}
.cap{padding:5px;color:#fff;font-size:13px;text-align:center}
.cap a{color:#fff}
.social{margin:0;padding:0}
i{margin-right:0px}
i.left{margin-left:10px}
.social ul li{margin:5px 5px 5px 0;list-style:none outside none;display:inline-block}
.social i{width:32px;height:32px;color:#fff;font-size:17px;text-align:center;padding-top:10px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;transition:all ease .3s;-moz-transition:all ease .3s;-webkit-transition:all ease .3s;-o-transition:all ease .3s;-ms-transition:all ease .3s}
.social i:hover{background-color:#909AA0;transition:all ease .3s;-moz-transition:all ease .3s;-webkit-transition:all ease .3s;-o-transition:all ease .3s;-ms-transition:all ease .3s}
.social .fa-twitter{background:#409CA5}
.social .fa-facebook{background:#4060A5}
.social .fa-pinterest-p{background:#e64522}
.social .fa-youtube{background:#FF1F25}
.social .fa-android{background:#97c024}
.social .fa-apple{background:#6d6e71}
.social .fa-tripadvisor{background:#579541}
.bullet li{display:block}
.bullet li:before{content:"\f0da";font-family:'FontAwesome';font-size:12px;float:left;margin-top:1px;margin-left:-15px;color:#999}
.spc{margin-left:10px}
ul{list-style:none;margin:0;padding:0}
.arrow li{display:inline-block;vertical-align:top;width:45.1%;background:url(https://www.hotelinodessatx.com/images/feature-list-bullet.png) no-repeat left;margin:0 1% 5px;padding:0 0 0 10px}
.amenities .description{display:block;margin:5px 0;padding:5px 5px 15px;border:1px dotted #999}
.amenities .description img{margin-right:5px;vertical-align:sub}
.amenities .description .facility_icon{float:left;width:33px;height:33px;padding:0;margin-right:10px}
.amenities{margin:10px 0 20px}
.amenities h6{display:inline;margin-right:5px;font-size:1.1em;color:#2985ab;border-bottom:0}
.amenities .description .facility_icon{float:left;width:33px;height:33px;padding:0;margin-right:10px}
.amenities .facility_icon_id_3 .facility_icon{background-position:0 -112px}
.amenities .facility_icon_id_11 .facility_icon{background-position:0 -267px}
.amenities .facility_icon_id_12 .facility_icon{background-position:0 -194px}
.amenities .facility_icon_id_17 .facility_icon{background-position:0 -464px}
.amenities .facility_icon_id_19 .facility_icon{background-position:0 -433px}
.amenities .facility_icon_id_1 .facility_icon{background-position:0 -3px}
.amenities .facility_icon_id_18 .facility_icon{background-position:0 -540px}

.services ul li{background-color:rgba(0,0,0,0.5);width:12em;height:12em;border:1px solid #eea236;padding:0;border-radius:0%;margin:1em;line-height:15em;opacity:.7;}
.services ul li:hover{opacity:1}
.services ul li span{line-height:2.5em;display:inline-block;font-weight:300}
.services ul li span i{font-size:3em;color:#fff}
.services ul li span b{display:block;font-size:1em;font-weight:300}
.carousel-control.left,.carousel-control.right{background-image:none}
.img-responsive{width:100%;height:auto}
.btn-info{color:#333;background-image:linear-gradient(to bottom,#eee 0%,#efefef 100%);border-color:#ccc}
.btn-info.focus,.btn-info:focus{color:#333;background-color:#e6e6e6;border-color:#8c8c8c}
.btn-info:hover{color:#333;background-image:linear-gradient(to bottom,#fff 0%,#eee 100%);border-color:#adadad}
.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{color:#333;background-color:#e6e6e6;border-color:#adadad}
.btn-info.active.focus,.btn-info.active:focus,.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover,.open>.dropdown-toggle.btn-info.focus,.open>.dropdown-toggle.btn-info:focus,.open>.dropdown-toggle.btn-info:hover{color:#333;background-color:#d4d4d4;border-color:#8c8c8c}
.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled.focus,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled].focus,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#fff;border-color:#ccc}
.btn-info .badge{color:#fff;background-color:#333}
.back-to-top{cursor:pointer;position:fixed;bottom:70px;right:20px;display:none}


.multi-item-carousel .carousel-inner > .item {
  -webkit-transition: 500ms ease-in-out left;
  transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
  left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 33%;
}
.multi-item-carousel .carousel-inner .next {
  left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out all;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
  background-image: none;
}
.carousel-control.left, .carousel-control.right {
	background-image:none;
}
@media (min-width: 992px ) {
	.carousel-inner .active.left {
		left: -25%;
	}
	.carousel-inner .next {
		left:  25%;
	}
	.carousel-inner .prev {
		left: -25%;
	}
}
@media (min-width: 320px) and (max-width: 375px ) {
	.well-lg {padding: 15px 0px !important;}	
}

@media (min-width: 768px) and (max-width: 991px ) {
	.carousel-inner .active.left {
		left: -33.3%;
	}
	.carousel-inner .next {
		left:  33.3%;
	}
	.carousel-inner .prev {
		left: -33.3%;
	}
	.active > div:first-child {
		display:block;
	}
	.active > div:first-child + div {
		display:block;
	}
	.active > div:last-child {
		display:none;
	}
}
input[type="text"] {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #ccc;
    height: 34px;
}

@media (max-width: 767px) {
	.carousel-inner .active.left {
		left: -100%;
	}
	.carousel-inner .next {
		left:  100%;
	}
	.carousel-inner .prev {
		left: -100%;
	}
	.active > div {
		display:none;
	}
	.active > div:first-child {
		display:block;
	}
}
@media (max-width: 768px) {
	.mx {float:none!important;}
	.sd img {width: auto;position: static;}
	.mrgtp5 {margin-top: 0px;}
	.pdtp {padding-top: 18px;}
	.mrglft {margin-left: 28%;}
	.upd{margin-top:31px;}
	.hgt iframe{height:350px;}
	.hgt, .asa {padding:0px;}
	.sd {text-align: center;}
}
@media (max-width: 375px) {
	.pdtp {padding-top: 0px;}
}
@media (max-width: 480px) {
.mrglft {margin-left: 0%;}
#saddr {
    width: 90%;
    margin-right: 20px;
}
#daddr {
    width: 90%;
    margin-right: 20px;
}
.btnn {
    width: 90%!important;
    color: #FFF;
    background: #1471AE;
}
.upd {
    margin-top: 0px;
}
.hgt iframe{height:auto;}
.ftz{font-size:23px;text-align: center;}
.ftzz{font-size:20px;}

}

.ekko-lightbox-container{position:relative}
.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}
.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.ekko-lightbox-nav-overlay a:empty{width:49%}
.ekko-lightbox a:hover{text-decoration:none;opacity:1}
.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}
.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}
.ekko-lightbox .modal-footer{text-align:left}
.modal-backdrop.in{-webkit-opacity:.95;-moz-opacity:.95;opacity:.95;background-color:#333}
.ekko-lightbox .modal-content{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;background-color:transparent}
.ekko-lightbox .modal-header{border:0;padding-left:0;padding-right:0}
.ekko-lightbox .modal-header .close{-webkit-opacity:.5;-moz-opacity:.5;opacity:.5;color:#fff;text-shadow:0;font-weight:100;margin-top:5px}
.ekko-lightbox .modal-header .close:hover{-webkit-opacity:1;-moz-opacity:1;opacity:1}
.ekko-lightbox .modal-header h4.modal-title{font-weight:100;color:#fff;padding:0}
.ekko-lightbox .modal-body{padding:0}
.ekko-lightbox .modal-footer{-webkit-opacity:.9;-moz-opacity:.9;opacity:.9;border:0;color:#fff;font-weight:100;padding:0}
.ekko-lightbox-nav-overlay a{-webkit-opacity:.9;-moz-opacity:.9;opacity:.9;text-shadow:none}


div#toTop {
    display: block;
    position: fixed;
    top: 80%;
    padding: 15px;
    background-color: #00483a;
	border-radius:8px;
    color: #fff;
    font-size: 13px;
    right: 0;
    margin-right: 20px;
    text-decoration: none;
    cursor: pointer;
}

.sv {
  position: relative;
/*  width: 50%; */
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.over {
    position: absolute;
    bottom: 0px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 22%;
    width: 100%;
    background-color: #005042;
}

.text {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.collap {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}
.collap:hover {
    background-color: #555;
}
.contenta {
    padding: 5px 18px;
	padding-bottom:0px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}
.ds {
    margin-bottom: 10px;
}
.collap i, .collap span {
    float: right;
}
span.blue-2 .fa {
    width: 100%;
    font-size: 65px;
	height: 100px;
	transition: all 0.5s ease;
}

.faq h4{font-size: 15px;margin-bottom: 2px;color:#666;}
.carousel-caption p {font-weight: bold;font-size: 22px;}
td, th {padding: 5px;border: 1px solid;}
th {background: #ddd;}

.bold {font-weight: bold;}
.style1 a {
    color: #0079C3;
}
.gallery a {
    color: #666;
}

.cc_dialog.simple {
    left: 0 !important;
    top: auto;
    bottom: 0;
    right: auto !important;
    max-width: 87% !important;
    position: fixed;
}